ECHO OFF
IF NOT EXIST front.exe GOTO only
ECHO     
ECHO Loading TFO set-up module....         
TFO UTILITY
goto :exit
:only
cls
echo The Front Office will only run on either a hard disk or 3 1/2 inch micro
echo floppy disk computer, and prefers 640,000 characters of ramdom memory.
echo HELP runs from the file TFO UTILITY, but first The Front Office must be
echo installed on your hard disk. To do this:
echo	1.  Place diskette one in drive A: or B:. You will be prompted for a
echo        second and third, if any.
echo 	2.  Log onto your A: drive and type install and touch Enter.
echo    3.  During the install you can accept the default directories 
echo        that are given or change the directory titles and drive letters.
echo TFO allows you to keep your database files on separate directories.
echo To run the special TFO UTILITY file, type TFO UTILITY from your C:\TFO
echo prompt.  UTILITY is primarily used for installing updates, but also offers
echo access to the H E L P system.  Note also that when you type TFO from
echo your C:\TFO prompt for the first time TFO will index all files
echo automatically, because index files have not been created as yet. There
echo are some 85 index files. Drive changes and other indexing and master file
echo reconstruction can also be done using TFO UTILITY as well as from the TFO
echo Main Menu using it's U-Utility selection and S-Setup. You should use the
echo S-Setup routine after you start the Front Office so that user defined fields,
echo printers, communications, colors, screen-saver time, follow-up days, 
echo memory code manager, etc., etc., can be initially established.
echo .
echo                             Thank you!
echo                             Howard A. Brooks, 603-938-2127
:exit
